/**

  Style   : E-Government Kabupaten Luwu Utara
  Version : 1.0
  Author  : @Almuizzz
  Copyright Â© All rights Reserved

 **/

/* ------------ Fonts ------------ */
@import url('https://fonts.googleapis.com/css?family=Amaranth:700');
@import url('https://fonts.googleapis.com/css?family=Roboto');

/* ------------ General Style ------------ */
body {
  margin: 0;
  padding: 0;
  color: #E7BD20;
  background: #FFFFFF;
  font-family: 'Roboto', sans-serif;
  overflow-x: hidden !important;
}

a {
  text-decoration: none !important;
  color: #E7BD20;
  outline: none !important;
}

a:hover,
a:focus {
  color: #c0392b;
  -webkit-transition: all 0.3s !important;
  transition: all 0.3s !important;
  outline: none !important;
}

/* ------------ Header ------------ */
#header {
  padding-top: 100px;
  padding-bottom: 60px;
  background: url(../img/bg.jpg);
  background-repeat: no-repeat;
  background-size: 100% 625px !important; 
}

#header .content {
  text-align: center;
}

#header .content .logo img {
  display: inline-block;
  width: 80px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px;
}

#header .content .title {
  font-size: 72px;
  font-family: 'Amaranth', sans-serif;
  font-weight: bold;
  letter-spacing: -2px;
}

#header .content .sub-title {
  margin-top: -20px;
  font-size: 60px;
  font-family: 'Amaranth', sans-serif;
  font-weight: bold;
  letter-spacing: -2px;
}

#header .content .caption {
  margin: 0 auto;
  width: 700px;
}

#header .content .wheel {
  margin: 0 auto;
  text-align: center;
}

#header .content .wheel {
  margin-top: 90px;
}

#header .content .wheel img {
  display: block;
  margin-right: auto;
  margin-left: auto;
  width: 40px;
}


/* ------------ Content ------------ */
#content {
  background: url(../img/bg1.jpg) repeat top left !important;
  outline: none !important;
}

#content .menus {
  padding: 100px 0;
  margin: 0 auto;
  width: 1200px;
  text-align: center !important;
}

#content ul {
  list-style: none;
  text-align: center !important;
  margin-left: -40px;
}

#content ul li{
  display: inline-block;
  margin-right: 10px;
}

#content a:hover .menu,
#content a:focus .menu {
  background: #E7BD20;
  color: #FFFFFF !important;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

#content .menu {
  width: 170px;
  height: 150px;
  margin: 10px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  flex-wrap: wrap;
  border-radius: 15px;
  background-color: #2d46de;
  color: #ffffff;
  justify-content: center;
  align-items: center;
  box-shadow: 0 2px 3px -1px rgba(34, 34, 34, 0.2);
  -webkit-transition: box-shadow 0.3s ease-in-out;
  -moz-transition: box-shadow 0.3s ease-in-out;
  -ms-transition: box-shadow 0.3s ease-in-out;
  transition: box-shadow 0.3s ease-in-out;
}

#content .menu .inner {
  display: block;
  padding: 5px;
  text-align: center;
}

#content .menu .inner img {
  width: 40px;
  height: 40px;
}

#content .menu .inner span {
  margin-top: 10px;
  display: block;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
}

/* ------------ Footer ------------ */
footer {
  background: #0E1015;
  color: #E7BD20;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}

footer strong {
  color: #E12D1F !important;
}

/* ------------ Responsive ------------ */

@media screen and (max-width: 768px){
  
  #header {
    padding-top: 30px;
    padding-bottom: 60px;
    background-size: 100% 100% !important; 
  }

  #header .content .logo img {
    width: 60px;
  }

  #header .content .title {
    font-size: 35px;
    margin-bottom: 15px;
  }

  #header .content .sub-title {
    font-size: 30px;
    margin-bottom: 15px;
  }

  #header .content .caption {
    width: auto;
  }

  #header .content .wheel {
    margin: 0 auto;
    text-align: center;
  }

  #content .menus {
    padding: 60px 0;
    width: auto;
  }

  #content ul {;
    margin-left: -40px;
  }

  #content ul li{
    display: inline-block;
    margin-right: 10px;
  }

  #content .menu {
    width: 170px;
    height: 120px;
  }

  #content .menu .inner {
    display: block;
    padding: 5px;
    text-align: center;
  }

  #content .menu .inner i {
    width: 50px;
    height: 50px;
  }

  #content .menu .inner span {
    margin-top: 5px;;
  }

}